.content {
  background-color: var(--color-gigas);
  transition: all 0.5s;
}

.accordion {
  padding: 27px 0;
  color: var(--color-white);
  background-color: inherit;
}

@media (min-width: 992px) {
  .accordion {
    display: none;
  }
}

.accordion ul {
  margin: 0 0 1rem;
  padding: 0;

  font-size: 1.1rem;
  line-height: 2;
  
  list-style: none;
}

.hr-wrapper hr {
  margin-top: 10px;
  margin-bottom: 32px;
  width: 90px;
  height: 2px;
  background-color: var(--color-white);
}

.button {
  composes: button from global;

  margin-bottom: 20px;
  color: var(--color-white);
  background-color: rgba(255, 255, 255, 0.17);

  padding-top: 1rem;
  padding-bottom: 1rem;

  overflow: visible;
  text-align: left;
  line-height: 1.2em;
  height: auto;
}

.tabs {
  composes: section from global;
  
  display: none;
  color: var(--color-white);
  background-color: inherit;
}

@media (min-width: 992px) {
  .tabs {
    display: block;
    padding: 80px 0;
  }
}

@media (min-width: 1200px) {
  .tabs {
    padding: 140px 0;
  }
}

